Community
cancel
Showing results for 
Search instead for 
Did you mean: 
BFrai2
Beginner
158 Views

I have opengl 3.1 it says but get opengl 1.1 is 20 years old

I think this is all you should need

0 Kudos
2 Replies
AlHill
Super User
132 Views

No, you are using Windows 10, and your processor and graphics are not supported. You are using the microsoft generic graphics driver which lacks performance and features,

 

If you are a laptop, there is nothing you can do.

If you are a desktop, you might get lucky and find a compatible nvidia or amd card that is still supported.

 

Doc

 

BFrai2
Beginner
132 Views

Ok ill look into it thx

 

Reply